* {
    box-sizing: border-box
}

body {
    margin: 0;
    font-family: Arial;
    background: #1e244c;
    color: #fff
}

.page {
    min-height: 100vh;
    display: grid;
    place-items: center;
    background: radial-gradient(circle at top, #333c76, #1e244c 60%)
}

.card {
    width: min(420px, 92vw);
    padding: 36px;
    border-radius: 22px;
    background: #282e5a;
    box-shadow: 0 20px 60px #0007;
    text-align: center
}

.logo {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: auto;
    background: #0b2b70;
    border: 2px solid #4b82ff;
    font-weight: 900;
    font-size: 24px
}

.card h1 {
    margin: 15px 0 4px
}

.card p {
    color: #aeb5d6;
    letter-spacing: 2px
}

.card form {
    text-align: left;
    margin-top: 25px
}

.card label {
    display: block;
    margin: 13px 0 6px;
    font-weight: 700
}

.card input {
    width: 100%;
    padding: 13px;
    border: 1px solid #505a91;
    border-radius: 9px;
    background: #171d43;
    color: #fff
}

.card button {
    width: 100%;
    padding: 13px;
    margin-top: 22px;
    border: 0;
    border-radius: 9px;
    background: #3e7cff;
    color: #fff;
    font-weight: 900;
    cursor: pointer
}

.error {
    padding: 10px;
    background: #702a37;
    border-radius: 8px;
    margin-top: 15px
}